/* -------------------- imports -------------------- */
.sidr{display:none;position:absolute;position:fixed;top:0;height:100%;z-index:999999;width:260px;overflow-x:none;overflow-y:auto;font-family:"lucida grande",tahoma,verdana,arial,sans-serif;font-size:15px;background:#333;color:#fff;-webkit-box-shadow:inset 0 0 5px 5px #222;-moz-box-shadow:inset 0 0 5px 5px #222;box-shadow:inset 0 0 5px 5px #222}.sidr .sidr-inner{padding:0 0 15px}.sidr .sidr-inner>p{margin-left:15px;margin-right:15px}.sidr.right{left:auto;right:-260px}.sidr.left{left:-260px;right:auto}.sidr h1,.sidr h2,.sidr h3,.sidr h4,.sidr h5,.sidr h6{font-size:11px;font-weight:normal;padding:0 15px;margin:0 0 5px;color:#fff;line-height:24px;background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4d4d4d), color-stop(100%, #1a1a1a));background-image:-webkit-linear-gradient(#4d4d4d,#1a1a1a);background-image:-moz-linear-gradient(#4d4d4d,#1a1a1a);background-image:-o-linear-gradient(#4d4d4d,#1a1a1a);background-image:linear-gradient(#4d4d4d,#1a1a1a);-webkit-box-shadow:0 5px 5px 3px rgba(0,0,0,0.2);-moz-box-shadow:0 5px 5px 3px rgba(0,0,0,0.2);box-shadow:0 5px 5px 3px rgba(0,0,0,0.2)}.sidr p{font-size:13px;margin:0 0 12px}.sidr p a{color:rgba(255,255,255,0.9)}.sidr>p{margin-left:15px;margin-right:15px}.sidr ul{display:block;margin:0 0 15px;padding:0;border-top:1px solid #1a1a1a;border-bottom:1px solid #4d4d4d}.sidr ul li{display:block;margin:0;line-height:48px;border-top:1px solid #4d4d4d;border-bottom:1px solid #1a1a1a}.sidr ul li:hover,.sidr ul li.active,.sidr ul li.sidr-class-active{border-top:none;line-height:49px}.sidr ul li:hover>a,.sidr ul li:hover>span,.sidr ul li.active>a,.sidr ul li.active>span,.sidr ul li.sidr-class-active>a,.sidr ul li.sidr-class-active>span{-webkit-box-shadow:inset 0 0 15px 3px #222;-moz-box-shadow:inset 0 0 15px 3px #222;box-shadow:inset 0 0 15px 3px #222}.sidr ul li a,.sidr ul li span{padding:0 15px;display:block;text-decoration:none;color:#fff}.sidr ul li ul{border-bottom:none;margin:0}.sidr ul li ul li{line-height:40px;font-size:13px}.sidr ul li ul li:last-child{border-bottom:none}.sidr ul li ul li:hover,.sidr ul li ul li.active,.sidr ul li ul li.sidr-class-active{border-top:none;line-height:41px}.sidr ul li ul li:hover>a,.sidr ul li ul li:hover>span,.sidr ul li ul li.active>a,.sidr ul li ul li.active>span,.sidr ul li ul li.sidr-class-active>a,.sidr ul li ul li.sidr-class-active>span{-webkit-box-shadow:inset 0 0 15px 3px #222;-moz-box-shadow:inset 0 0 15px 3px #222;box-shadow:inset 0 0 15px 3px #222}.sidr ul li ul li a,.sidr ul li ul li span{color:rgba(255,255,255,0.8);padding-left:30px}.sidr form{margin:0 15px}.sidr label{font-size:13px}.sidr input[type="text"],.sidr input[type="password"],.sidr input[type="date"],.sidr input[type="datetime"],.sidr input[type="email"],.sidr input[type="number"],.sidr input[type="search"],.sidr input[type="tel"],.sidr input[type="time"],.sidr input[type="url"],.sidr textarea,.sidr select{width:100%;font-size:13px;padding:5px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0 0 10px;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;-o-border-radius:2px;border-radius:2px;border:none;background:rgba(0,0,0,0.1);color:rgba(255,255,255,0.6);display:block;clear:both}.sidr input[type=checkbox]{width:auto;display:inline;clear:none}.sidr input[type=button],.sidr input[type=submit]{color:#333;background:#fff}.sidr input[type=button]:hover,.sidr input[type=submit]:hover{background:rgba(255,255,255,0.9)}

/* Slider */
.slick-slider
{
    position: relative;

    display: block;

    -moz-box-sizing: border-box;
         box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
@charset 'UTF-8';
/* Slider */
.slick-loading .slick-list
{
    background: #fff url('./ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('./fonts/slick.eot');
    src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    margin-top: -10px;
    padding: 0;

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -25px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: '←';
}
[dir='rtl'] .slick-prev:before
{
    content: '→';
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: '→';
}
[dir='rtl'] .slick-next:before
{
    content: '←';
}

/* Dots */
.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -45px;

    display: block;

    width: 100%;
    padding: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}

/* -------------------- variables -------------------- */
/* -------------------- base -------------------- */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-family: inherit;
  font-size: 100%;
  vertical-align: baseline;
}
body {
  line-height: 1;
  color: #000;
  background: #fff;
}
ol,
ul {
  list-style: none;
}
table {
  border-collapse: separate;
  border-spacing: 0;
  vertical-align: middle;
}
caption,
th,
td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
a img {
  border: none;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body {
  font-family: 'Arial', 'Helvetica', sans-serif;
  color: #fff;
  font-size: 15px;
  line-height: 1.333333333;
  background: #3e3e3e url("../img/bg-global.jpg") top center repeat-x;
}
img {
  max-width: 100%;
  height: auto;
}
a {
  text-decoration: none;
}
a[href^=tel] {
  color: inherit;
  text-decoration: none;
}
input[type=text],
input[type=email],
textarea {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  border-radius: 0;
}
textarea {
  overflow: auto;
}
select:-moz-focusring {
  color: transparent !important;
  text-shadow: 0 0 0 #fff !important;
}
/* -------------------- wordpress -------------------- */
.alignleft {
  margin: 0 15px 5px 0;
  float: left;
}
.alignright {
  margin: 0 0 5px 15px;
  float: right;
}
.aligncenter {
  margin: 0 auto 5px;
  display: block;
  text-align: center;
}
/* -------------------- layout -------------------- */
.wrapper {
  *zoom: 1;
  width: auto;
  max-width: 1100px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  position: relative;
  background: #000;
}
.wrapper:before,
.wrapper:after {
  content: '';
  display: table;
}
.wrapper:after {
  clear: both;
}
@media only screen and (max-width: 1140px) {
  .wrapper {
    padding: 0 20px;
  }
}
/* -------------------- modules -------------------- */
.sidr-button {
  display: none;
}
@media only screen and (max-width: 820px) {
  .sidr-button {
    display: block;
    position: absolute;
    right: 10px;
    top: 27px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    padding: 10px;
  }
}
.sidr-button img {
  width: 22px;
  height: 24px;
}
@media only screen and (max-width: 820px) and (max-width: 400px) {
  .sidr-button {
    top: 17px;
  }
}
.sidr-open .sidr-button {
  right: 270px;
  background: #000;
}
#sidr,
#sidr ul,
#sidr ul li,
#sidr ul li a {
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  background: #000;
  font-family: 'Arial', 'Helvetica', sans-serif;
  line-height: 40px;
}
@media only screen and (max-width: 820px) {
  body {
    padding-top: 100px;
  }
}
@media only screen and (max-width: 400px) {
  body {
    padding-top: 80px;
  }
}
@media only screen and (max-width: 820px) {
  .header {
    position: fixed;
    height: 100px;
    top: 0px;
    width: 100%;
    z-index: 9999;
    left: 0px;
  }
}
.header .wrapper {
  height: 179px;
  background: url("../img/bg-topban.jpg") left center no-repeat;
}
@media only screen and (max-width: 820px) {
  .header .wrapper {
    height: 100px;
    background: url("../img/bg-topban.jpg") left -44px center no-repeat;
  }
}
@media only screen and (max-width: 400px) {
  .header .wrapper {
    height: 80px;
    background: url("../img/bg-topban.jpg") left -24px center no-repeat;
    -webkit-background-size: auto 120px;
    -moz-background-size: auto 120px;
    background-size: auto 120px;
  }
}
.header .wrapper .header-logo {
  position: absolute;
  left: 0;
  top: 0;
  width: 350px;
  bottom: 0;
}
@media only screen and (max-width: 820px) {
  .header .wrapper .header-logo {
    width: 310px;
  }
}
.header .wrapper p {
  position: absolute;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 16px;
  font-style: italic;
  right: 75px;
  -webkit-transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  -ms-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}
@media only screen and (max-width: 820px) {
  .header .wrapper p {
    right: 60px;
  }
}
@media only screen and (max-width: 740px) {
  .header .wrapper p {
    display: none;
  }
}
.sidr-open .header p {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
}
.page-title .wrapper {
  height: 113px;
  border-bottom: 1px solid #b9d512;
  background: url("../img/bg-page-title.jpg") left center no-repeat;
  padding: 0 75px;
}
@media only screen and (max-width: 1140px) {
  .page-title .wrapper {
    padding: 0 30px;
    height: 93px;
  }
}
@media only screen and (max-width: 767px) {
  .page-title .wrapper {
    padding: 0 20px;
    height: 90px;
  }
}
.page-title .wrapper h1 {
  font-size: 30px;
  line-height: 1.066666667;
  position: absolute;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media only screen and (max-width: 820px) {
  .nav {
    display: none;
  }
}
.nav .wrapper {
  background: #b9d512;
  text-align: center;
}
.nav .wrapper ul {
  display: inline-block;
  vertical-align: top;
}
.nav .wrapper ul li {
  float: left;
}
.nav .wrapper ul li a {
  line-height: 50px;
  display: block;
  color: #000;
  padding: 0px 30px;
  text-transform: uppercase;
}
@media only screen and (max-width: 910px) {
  .nav .wrapper ul li a {
    padding: 0 20px;
  }
}
.nav .wrapper ul li.current-menu-item > a,
.nav .wrapper ul li.current_page_item > a {
  color: #505d02;
  background: -webkit-linear-gradient(top, #9fb222, transparent);
  background: -moz-linear-gradient(top, #9fb222, transparent);
  background: -o-linear-gradient(top, #9fb222, transparent);
  background: -ms-linear-gradient(top, #9fb222, transparent);
  background: linear-gradient(to bottom, #9fb222, transparent);
}
.nav .wrapper ul li:hover > a {
  color: #000;
  background: -webkit-linear-gradient(top, #fff, transparent);
  background: -moz-linear-gradient(top, #fff, transparent);
  background: -o-linear-gradient(top, #fff, transparent);
  background: -ms-linear-gradient(top, #fff, transparent);
  background: linear-gradient(to bottom, #fff, transparent);
}
.footer .wrapper {
  background: none;
  *zoom: 1;
  padding: 10px 0;
}
.footer .wrapper:before,
.footer .wrapper:after {
  content: '';
  display: table;
}
.footer .wrapper:after {
  clear: both;
}
@media only screen and (max-width: 1140px) {
  .footer .wrapper {
    padding: 10px 20px;
  }
}
@media only screen and (max-width: 840px) {
  .footer .wrapper {
    text-align: center;
  }
}
.footer .wrapper p {
  font-size: 10px;
  line-height: 12px;
  text-transform: uppercase;
  color: #999;
}
.footer .wrapper p a {
  color: #c6e313;
}
.footer .wrapper p a:hover {
  color: #fff;
}
.footer .wrapper .footer-copyright {
  float: right;
}
@media only screen and (max-width: 840px) {
  .footer .wrapper .footer-copyright {
    float: none;
    margin: 0 0 5px;
  }
}
.footer .wrapper .footer-design {
  float: left;
}
@media only screen and (max-width: 840px) {
  .footer .wrapper .footer-design {
    float: none;
  }
}
.sitemap .wrapper {
  background: #b9d512;
  padding: 42px 75px;
}
@media only screen and (max-width: 1140px) {
  .sitemap .wrapper {
    padding: 30px;
  }
}
.sitemap .wrapper .sitemap-info {
  float: left;
  margin: 0 30px 0 0;
}
@media only screen and (max-width: 600px) {
  .sitemap .wrapper .sitemap-info {
    float: none;
    text-align: center;
    margin: 0;
  }
}
.sitemap .wrapper .sitemap-info p {
  color: #000;
  font-size: 38px;
  line-height: 39px;
  font-weight: bold;
  background: url("../img/footer-phone.png") left center no-repeat;
  padding: 0 0 0 50px;
}
@media only screen and (max-width: 600px) {
  .sitemap .wrapper .sitemap-info p {
    font-size: 28px;
    background: none;
    padding: 0;
  }
}
.sitemap .wrapper .sitemap-info a {
  color: #000;
  font-size: 18px;
  line-height: 33px;
  font-weight: bold;
  background: url("../img/footer-email.png") left center no-repeat;
  padding: 0 0 0 50px;
}
@media only screen and (max-width: 600px) {
  .sitemap .wrapper .sitemap-info a {
    font-size: 16px;
    background: none;
    padding: 0;
  }
}
.sitemap .wrapper .sitemap-info a:hover {
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
}
.sitemap .wrapper .sitemap-button {
  margin: 5px 0 0;
  float: left;
  width: 197px;
  height: 57px;
  display: block;
  background: url("../img/request-quote.png") 0px 0px no-repeat;
}
@media only screen and (max-width: 840px) {
  .sitemap .wrapper .sitemap-button {
    float: right;
  }
}
@media only screen and (max-width: 600px) {
  .sitemap .wrapper .sitemap-button {
    float: none;
    margin: 10px auto 0;
  }
}
.sitemap .wrapper .sitemap-button:hover {
  background: url("../img/request-quote.png") 0px -57px no-repeat;
}
.sitemap .wrapper .sitemap-logo {
  float: right;
  margin: 7px 0 0;
}
@media only screen and (max-width: 840px) {
  .sitemap .wrapper .sitemap-logo {
    float: none;
    display: block;
    clear: both;
    text-align: center;
    padding: 20px 0 0;
    margin: 0;
  }
}
@media only screen and (max-width: 600px) {
  .sitemap .wrapper .sitemap-logo {
    text-align: center;
  }
}
.sitemap .wrapper .sitemap-logo img {
  width: 234px;
  height: 59px;
}
.main .wrapper {
  padding: 50px 75px 20px;
  min-height: 550px;
}
@media only screen and (max-width: 1140px) {
  .main .wrapper {
    padding: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .main .wrapper {
    padding: 20px;
  }
}
.main--home .wrapper {
  padding: 50px 80px 50px 160px;
  background: #000 url("../img/icon_info.gif") 80px 50px no-repeat;
  min-height: 100px;
}
@media only screen and (max-width: 1140px) {
  .main--home .wrapper {
    padding: 30px 30px 30px 90px;
    background: #000 url("../img/icon_info.gif") 20px 30px no-repeat;
  }
}
@media only screen and (max-width: 767px) {
  .main--home .wrapper {
    padding: 80px 20px 10px;
    background: #000 url("../img/icon_info.gif") 20px 20px no-repeat;
  }
}
.content h2 {
  font-size: 28px;
  line-height: 1.071428571;
  color: #b9d512;
  margin: 0px 0px 20px;
}
.content h3 {
  font-size: 18px;
  line-height: 1.111111111;
  color: #b9d512;
  margin: 0 0 10px;
}
.content hr {
  background-color: #666;
  border: 0px none;
  clear: both;
  height: 1px;
  margin-bottom: 50px;
}
.content p {
  margin-bottom: 24px;
}
.content p a,
a.more-link
{
  color: #b9d512;
}
.content p a:hover,
a.more-link:hover
{
  color: #fff;
}
.content ul {
  list-style: outside none square;
  margin: 0px 0px 24px 1.5em;
li
}
a.more-link {margin: 10px 0;}
.call .wrapper {
  background-color: #333;
  padding: 30px 30px 30px 170px;
  border: 1px solid #b9d512;
  background: url("../img/icon-alert.png") 80px 30px no-repeat;
}
@media only screen and (max-width: 1140px) {
  .call .wrapper {
    padding: 30px 30px 20px 90px;
    background: url("../img/icon-alert.png") 20px 30px no-repeat;
  }
}
@media only screen and (max-width: 767px) {
  .call .wrapper {
    padding: 90px 20px 10px;
    background: url("../img/icon-alert.png") 20px 20px no-repeat;
  }
}
table.form-table {
  margin: 0 0 25px;
}
@media only screen and (max-width: 650px) {
  table.form-table tr td:nth-of-type(1) {
    width: 70px;
  }
}
table.form-table tr td {
  margin: 0 0 10px;
  vertical-align: top;
  padding: 0 0 4px;
}
table.form-table tr td input[type=text],
table.form-table tr td input[type=email],
table.form-table tr td input[type=password],
table.form-table tr td textarea {
  width: 434px;
}
@media only screen and (max-width: 650px) {
  table.form-table tr td input[type=text],
  table.form-table tr td input[type=email],
  table.form-table tr td input[type=password],
  table.form-table tr td textarea {
    width: 100%;
  }
}
input[type=text],
input[type=email],
input[type=password],
textarea {
  margin: 0 0 10px;
  padding: 4px;
  margin-bottom: 5px;
  font-size: 15px;
  color: #b9d512;
  border-width: 1px;
  border-color: #666;
  border-style: solid;
  background-color: #333;
  font-family: 'Arial', 'Helvetica', sans-serif;
}
input[type=submit] {
  background-color: #b9d512;
  color: #000;
  border: medium none;
  padding: 6px 10px;
  font-size: 14px;
  text-transform: uppercase;
  line-height: 14px;
}
input[type=radio] {
  display: inline-block;
}
.wpcf7-list-item-label {
  display: inline-block;
}
.wpcf7-list-item {
  display: block;
  margin: 0 0 5px;
}
.service-icons {
  background: url("../img/service-icons.gif") no-repeat;
  height: 305px;
  background-position: 30px 0px;
}
.service-icons input[type=radio] {
  margin: 0 0 48px;
  display: block;
}
.service-icons .wpcf7-list-item-label {
  display: none;
}
.service-icons .wpcf7-list-item {
  display: inline;
}
.news .wrapper {
  border-top: 1px solid #b9d512;
  padding: 70px 80px 40px 160px;
  background: #2a2a2a url("../img/icon_news.png") 70px 60px no-repeat;
}
@media only screen and (max-width: 1140px) {
  .news .wrapper {
    padding: 30px 30px 10px 90px;
    background: #2a2a2a url("../img/icon_news.png") 10px 30px no-repeat;
  }
}
@media only screen and (max-width: 767px) {
  .news .wrapper {
    padding: 90px 20px 20px;
    background: #2a2a2a url("../img/icon_news.png") 20px 20px no-repeat;
  }
}
.news .wrapper .srp-widget-column
{
  width: 33.333333333%;
  float: left;
}
.srp-widget-singlepost {padding: 20px 0 30px 0;}

@media only screen and (max-width: 767px) {
  .news .wrapper .srp-widget-column {
    width: 100%;
    display: block !important;
  }
}
.news .wrapper .srp-widget-singlepost {
  border-bottom: none !important;
  padding: 0 20px 0 0;
}
.news .wrapper h3 {
  color: #b9d512;
  font-size: 24px;
  line-height: 1.083333333;
  margin: 0 0 30px;
  text-transform: uppercase;
}
.news .wrapper h4 {
  display: block;
  font-size: 20px;
  line-height: 1.1;
  margin: 0 0 5px;
}
.news .wrapper a {
  color: #b9d512;
}
.news .wrapper p.srp-widget-date {
  margin: 0 0 5px;
  font-weight: 700;
  text-transform: uppercase;
  color: #999;
}
.news .wrapper .srp-widget-singlepost {
  border: none;
  margin: 20px 0 0;
}
.wpcf7-not-valid-tip {
  border: 2px solid #fff;
  padding: 10px;
  background-color: #f30;
  color: #fff !important;
  margin-left: 0px;
  width: 250px;
  text-align: center;
}
.wpcf7-validation-errors {
  border: 2px solid #fff !important;
  padding: 20px !important;
  background-color: #f30;
  color: #fff;
  margin-left: 0px;
  width: 450px;
  text-align: center;
}
.srp-post-title {
  margin: 10px 0 5px;
}
.srp-post-title a {
  color: #b9d512;
  font-size: 20px;
  line-height: 1.1;
}
.srp-widget-date {
  margin: 0 0 5px !important;
  font-weight: 700;
  text-transform: uppercase;
  color: #999;
}
.srp-widget-singlepost {
  border-bottom: 1px solid #666 !important;
}
.single-date {
  display: inline-block;
  color: #ccc;
  font-size: 12px;
  background-color: #333;
  padding: 5px 10px;
  text-transform: uppercase;
}
.slideshow-holder .wrapper {
  padding: 0;
}

ul.hm-services
ul.services,
{
	margin: 0;
	padding: 0;
}

ul.services li
{
	list-style: none;
	width: 100%;
	position: relative;
	margin: 0 0 40px 0;
	padding: 0 0 20px 0;
	vertical-align: top;
	border-bottom: 1px solid #666;
}

ul.services li:last-child
{
	border-bottom: 0px solid #666;
}

ul.services li:after
{
	content: "";
	display: table;
	clear: both;
}

ul.services li .servicelt
{
	width: 15%;
	float: left;
}

ul.services li .servicelt img,
ul.hm-services li img.icon
{
	max-width: 80px;
	height: auto;
}

ul.services li .servicert
{
	width: 85%;
	float: right;
}

ul.services ul
{
	margin: 0 0 24px 1.5em;
	padding: 0;
}

ul.services li ul li
{
	list-style: outside none square;
	margin: 0;
	padding: 0;
	border: none;
}

.slideshow
{
	width: 100%;
	height: auto;
	display: block;
	position: relative;
	z-index: 1;
}

.hm-services
{
	width: 100%;
	padding: 3%;
	display: block;
	position: relative;
	margin: 0;
}

.hm-services h2
{
    color: #b9d512;
    font-size: 24px;
    line-height: 1.083333333;
    margin: 0 0 30px;
    text-transform: uppercase;
    text-align: center;
}

.hm-services h3
{
    color: #b9d512;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.083333333;
    margin: 0 0 15px;
    text-transform: uppercase;
    text-align: center;
}

ul.hm-services
{
	text-align: center;
}

ul.hm-services li
{
	list-style: none;
	width: 32%;
	display: inline-block;
	position: relative;
	margin: 0 0 40px 0;
	padding: 0 2%;
	vertical-align: top;
	text-align: center;
}

ul.hm-services li img.icon
{
	margin: 0 auto 30px auto;
}

.btn-quote,
.btn-quote:visited
{
	background-color: #b9d512;
	padding: 10px 20px;
	color: #000;
	display: inline-block;
	margin: 40px 0;
	text-transform: uppercase;
	font-weight: 700;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.btn-quote:hover,
.btn-quote:visited:hover
{
	color: #333;
	background-color: #fff;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;	
}


.gform_wrapper .validation_message,
.gform_wrapper div.validation_error
{
	color: #ff0000 !important;
}

.gform_wrapper div.validation_error
{
	border-top: 2px solid #ff0000;
	border-bottom: 2px solid #ff0000;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning
{
	background-color: transparent !important;
	border-top: 0px solid #c89797;
	border-bottom: 0px solid #c89797;
}

.gform_wrapper li.gfield_error input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gform_wrapper li.gfield_error textarea {
    border: 1px solid #ff0000;
}

@media only screen and (max-width: 750px)
{
	ul.services li .servicelt, ul.services li .servicert {width: 100%;float: none;}
	ul.services li .servicelt {text-align: center;}
	ul.services li .servicelt img {margin: 0 auto 30px auto;}
	ul.hm-services li {width: 100%;}
}

